package emps.obiektowo;

import java.util.List;
import java.util.Set;
import java.util.TreeSet;

public class P6_WypiszUnikalneMiasta {
	//TODO Wypisz nazwy miast, w których pracują pracownicy, bez powtórzeń.

	public static void main(String[] args) {
		List<Employee> emps = ObslugaCSV.wczytaj("emps.csv");
		Set<String> miasta = new TreeSet<>();
		
		for(Employee emp : emps) {
			miasta.add(emp.getCity());
		}
		
		// System.out.println(miasta);
		for (String miasto : miasta) {
			System.out.println("* " + miasto);
		}
	}

}
